﻿.categories-col {
	width:100%; margin:0 auto 16px;
}
.categories-col h1 {
	border-bottom: 1px solid #333;
	font-size: 32px;
	color: #fff;
	padding-bottom: 12px;
	text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.6);
}
.categories-col h2 {
height: 30px;
    font-size: 12px;
    line-height: 30px;
    background-color: #656565;
    color: #fff;
    text-align: center; font-style:normal
}

.categories-col h3 {       
	margin-bottom:5px;
	/*background-color: #ccc;*/
	font-size:14px;
    text-align: left;

/*	background-image: linear-gradient(bottom, rgb(228,10,85) 14%, rgb(255,36,111) 57%);
	background-image: -o-linear-gradient(bottom, rgb(228,10,85) 14%, rgb(255,36,111) 57%);
	background-image: -moz-linear-gradient(bottom, rgb(228,10,85) 14%, rgb(255,36,111) 57%);
	background-image: -webkit-linear-gradient(bottom, rgb(228,10,85) 14%, rgb(255,36,111) 57%);
	background-image: -ms-linear-gradient(bottom, rgb(228,10,85) 14%, rgb(255,36,111) 57%);*/
}
.categories-col h3 .expander {
    float: left;
    cursor: pointer;
    font-family: Verdana,Arial,Helvetica,sans-serif;
}
.categories-col h3 .expander.open{ background:url(../images/leftsj_03.png) no-repeat left center;width:20px; height:20px; background-size:16px;
    float: left; margin:8px 4px 0 10px}
	.categories-col h3 .expander.close{ 
	background:url(../images/leftsj_06.png) no-repeat left center;width:20px; height:20px; background-size:16px;
    float: left; margin:8px 4px 0 10px}
.categories-col .child .chexpander {
    float: right;
    cursor: pointer;
	padding: 0px 8px;
    font-family: Verdana,Arial,Helvetica,sans-serif;
}
.categories-col h3.open {
    margin-bottom:0px;
}
.categories-col h3 a {
	/*background: url("../images/sprite.png") 15px 13px no-repeat;*/
   	text-transform: capitalize;
	display: block;
	padding:8px 5px;
	margin: 0;
	color: #545454;
	text-decoration: none;
	font-weight: normal;
/*	border-bottom: 1px solid rgba(128, 10, 85, 0.5);
	text-shadow: 1px 1px 1px rgb(128,10,85);*/
}
.categories-col h3:hover {
	/*background: rgb(228,10,85);*/
	/*background: #ccc;*/
}
.categories-col h3.open {
	/*background: rgb(255,70,120);*/
        background: #444242;
}
.categories-col h3.open a {
	background-position: 13px -25px;
}
.categories-col h3 + div {
    padding: 0px 10px; 
    background:#f3f3f3;
}
.categories-col div ul li a{
    color: #363636;
    font-size: 14px;
}
.subchild li a{
	font-size: 13px;
	color: #858484 !important;
}
.categories-col div ul li a:hover{
    color: #FD2889;
}
.subchild li a:hover{
    color: #FD2889!important;
}
.categories-col div ul li.child{
    /*background-color: #DEDEDE;*/
    text-align: left;
    border-bottom: 1px solid #fff;
    line-height:30px;
    text-transform: capitalize; padding-left:30px;
}
.categories-col div ul li ul.subchild{
    padding: 0px 10px;
}
.categories-col div ul li ul.subchild li{
     /*background: #EAEAEA;*/
    border-bottom: 1px solid #fff;
    line-height: 35px;
}
.categories-col div ul li ul.subchild li:last-child{
    border-bottom: none;
}
.categories-col div ul li:last-child{
    border-bottom: none;
}
.categories-col h2 + div, .example {
	background: #fff;
	overflow: hidden;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	margin-bottom: 20px;
}
.categories-col h3+div {
	display: none;
}

.categories-col pre#event-log {
	background: #fafacc;
	padding: 10px;
	display: block;
}

/* Responsive design
--- */

@media only screen and (max-width: 770px){
    .categories-col{
        display: none;
    }
}
 @media only screen and (max-width: 704px), only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) {
 .categories-col .c1 {
 margin-right: 0;
 margin-bottom: 0;
}
 .categories-col h1 {
 font-size: 28px;
 text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.7);
}
}
 @media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) {

}
/*左侧刘丹利*/
.categories-col ul{ padding:10px 5px;}
.categories-col{ border-top:1px solid #ccc!important;}
.categories-col h2 {    font-size: 15px; font-weight:600;
    height: 46px;
    line-height: 46px;
    color: #333;
    text-align: center;
    border-bottom: 1px solid #ddd;
    margin: 0 auto; background:#fff;}
.featuredleft .ver_subtitle{
	
	font-size: 15px;
    height: 46px;
    line-height: 46px;
    color: #333;
    text-align: center;
    border-bottom: 1px solid #ddd;
    margin: 0 auto; background:#fff; margin:0!important; padding:0!important;
}
